<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
  <title>Armstrong documentation</title>

  <script type="text/javascript">
    var rmConfig = (function(){
      var thisEnvironment = 'development'
      return {
        getEnvironment: function() {
          return thisEnvironment;
        }
      };
    })();
  </script>

</head>
<body>

  <!-- ROOT NODE -->
  <div id="host"></div>

  <!-- SCRIPTS -->
  <script src="app.js"></script>
</body>
</html>